spandsp 0.0.6

rfc2198_sim_state_t Struct Reference

`#include <rfc2198_sim.h>`

## Public Attributes
int | redundancy_depth
int | next_seq_no
g1050_state_t * | g1050
rfc2198_sim_queue_element_t * | first
rfc2198_sim_queue_element_t * | last
uint8_t | tx_pkt [32][1024]
int | tx_pkt_len [32]
int | tx_pkt_seq_no [32]
int | next_pkt
uint8_t | rx_pkt [32][1024]
int | rx_pkt_len [32]
int | rx_pkt_seq_no [32]
int | rx_queued_pkts

## Detailed Description

The model definition for a complete end-to-end path

The documentation for this struct was generated from the following file:

- rfc2198_sim.h